@import 'index';

.title-component-wrapper {
    .title {
        font-size: 22px;
        color: #ed2328;
        margin-top: 0;
        margin-bottom: 0;
    }

    .divider {
        height: 2px;
        background-color: #ed2328;
        margin-top: 5px;
        min-width: 50px;
        width: 7%;
    }
}
